Subject: Re: DE TERUEL, NUEVOS DATOS Fwd: Consulta Tutor y C Traslados 21 Nov
From: Ana Eva Tejedor Jodra <[email-masked]>
To: Andres Gomez Heredia <[email-masked]>, Maria Jesus Santolaria San Agustin <[email-masked]>
Date: Fri, 25 Nov 2011 09:43:52 +0100

Buenos días Andrés.
Ya sé que comentaste ayer el tema con Mª Jesús.
La postura de la Dirección General de Gestión de Personal es la 
siguiente: Entendemos que puesto que el apartado 4.3 del baremo hace 
referencia al "desempeño de la función tutorial" y la tutoría no es 
objeto de nombramiento como lo son los cargos directivos, la misma se le 
debe valorar, no sólo al Maestro sustituído, sino también al Maestro que 
le sustituye durante todo el tiempo que efectivamente está desempeñando 
dicha función tutorial. Y ello siempre y cuando sea la única función 
tutorial que realiza, en el caso de que realice más de una durante el 
mismo período de tiempo, sólo podría computarse una de ellas, tal y como 
señala expresamente el baremo de méritos del Concurso de Traslados.
Lógicamente tal reconocimiento, y así se puede hacer constar en el 
certificado, sería a los meros efectos del Concurso de Traslados.
Señalar también que el baremo de méritos, respecto de dicha función 
tutorial, señala expresamente que "sólo se valorará su desempeño como 
personal funcionario de carrera". Por tanto a los Maestros interinos que 
sean tutores no se les valorará dicha función realizada como interinos 
cuando sean funcionarios de carrera y participen en el Concurso de 
Traslados.
Hemos consultado el tema con las Comunidades Autónomas y todas las que 
nos han contestado, salvo Galicia, que expide nombramiento a los 
tutores, entienden que se debe valorar la función tutorial al Maestro 
sustituto. Incluso alguna Comunidad no le valora al sustituido todo el 
tiempo que está de baja, sino que a cada uno le cuenta el tiempo 
efectivamente desempeñado como tutor.
En definitiva, entendemos que se debe computar al Maestro sustituido 
todo el tiempo que está de baja y al sustituto el tiempo que 
efectivamente haya desempeñado la función tutorial.
Un abrazo.

Andres Gomez Heredia escribió:
>
> Por su interés, os reenvío este correo, que aporta más datos sobre el 
> tema.
>
> Un abrazo.
>
>
> **En estricto, yo asumo la postura del Decreto de Cataluña, que es la 
> que he sostenido desde el primer momento*. Ya lo trabajaremos.
>
>
> -------- Mensaje original --------
> Asunto: 	Consulta Tutor y C Traslados 21 Nov
> Fecha: 	Mon, 21 Nov 2011 14:51:21 +0100
> De: 	Agustín Martínez <[email-masked]>
> Para: 	Andres Gomez Heredia <[email-masked]>
>
>
>
> Andrés:
>  
> Una aclaración: no solo los tutores sustitutos son interinos; también 
> existen muchos tutores titulares interinos en CEIPs y CRAs que, cuando 
> saquen una oposición, concursen y ya mucho antes van a pedir al 
> Director o secretario del centro que les emita el correspondiente 
> certificado, aunque no tengan la posibilidad de acceder a un CGT.
>  
> Están claras las distintas posibilidades con que nos podemos 
> encontrar, lo que sería el escenario de juego:
>
>    1. Certificación de la funcion docente por el periodo efectivo y
>       concreto que cada uno ejerció la labor de tutor, tanto al
>       titular como a su sustituto.
>    2. Certificado único por todo el año sólo para el tutor titular
>       designado por el director. (Nunca dos maestros pueden ejercer en
>       el mismo periodo el mismo cargo, como sucede con Coordinadores
>       de equipos de ciclo, jefes de Dpto y cargos unipersonales)
>    3. Certificado para todo el año al tutor titular y también al
>       sustituto por el perido que la ejerció.  
>    4. Otras situaciones: cuando el titular ni si quiera ha llegado
>       ejercer un sólo día ese cargo por bajas continuadas o licencias.
>       ¿Se nombra a los dos, sólo al sustituto, sólo al titular?
>
> Es interesante el *Decreto 102/2010, de 3 de agosto*, de Autonomía de 
> los centro educativos de Cataluña, que en *sus artículos 38 y sobre 
> todo 39*, establece un procedimiento para el nombramiento pero también 
> para el cese de tutores y tutoras, lo que refuerza la idea y el 
> argumento que SÓLO UN MAESTRO PUEDE SER NOMBRADO TUTOR, SALVO 
> REVOCACIÓN POR EL DIRECTOR A SOLICITUD MOTIVADA DE LA PERSONA 
> INTERESADA, O POR PROPIA DECISIÓN -EXPRESAMENTE MOTIVADA DEL DIRECTOR- 
> POR INCUMPLIMIENTO DE SUS FUNCIONES O POR NECESIDADES DE 
> FUNCIONAMIENTO DEL GRUPO ASIGNADO Y CON AUDIENCIA DE LA PERSONA AFECTADA.
> Nuestro ROC, muy antiguo, no aclara estas situaciones para el tutor, a 
> diferencia del catalán o a diferencia de otros cargos de coordinación 
> docente o cargos unipersonales donde sí está regulado el cese o 
> revocación del cargo.
> ------------------------------------------------------------------------
>
>  
>
> *Agustín Martínez Martí *
>
> Inspector de Educación
>
> Servicio Provincial de Educación, Universidad, Cultura y Deporte de Teruel
>
> *Tfno: 978 641440*
>
>
>  Antes de imprimir este e-mail piense bien si es necesario hacerlo. El 
> medio ambiente se lo agradecerá
>
>     ----- Original Message -----
>     *From:* Andres Gomez Heredia <mailto:[email-masked]>
>     *To:* Agustín Martínez-IE TE <mailto:[email-masked]>
>     *Sent:* Monday, November 21, 2011 2:06 PM
>     *Subject:* Fwd: Re: Fwd: Re: Consulta Tutor y C Traslados
>
>     La DG de Personal está estudiando otra vez este asunto. Les he
>     hecho llegar las reflexiones que siguen; para agilizar una
>     respuesta, te agradecería que me hicieras llegar los datos que
>     puedas tener sobre el tratamiento del tema en otras Comunidades
>     Autónomas. Muchas gracias. Un abrazo.
>
>     -------- Mensaje original --------
>     Asunto: 	Re: Fwd: Re: Consulta Tutor y C Traslados
>     Fecha: 	Mon, 21 Nov 2011 13:38:40 +0100
>     De: 	Andres Gomez Heredia <[email-masked]>
>     Para: 	Ana Eva Tejedor Jodra <[email-masked]>
>
>
>
>     Esta mañana hemos tenido reunión por videoconferencia con las tres
>     Inspecciones. Se han comentado las siguientes cuestiones, que,
>     además de lo que os he transmitido, debe guiar cualquier respuesta:
>
>     -Necesidad de hacer llegar una Instrucción clara sobre el tema.
>     -Dada la incidencia que el reconocimiento puede tener en
>     convocatorias de ámbito nacional, se debe tener en cuenta cómo se
>     está resolviendo el tema en otras CCAA; sería necesario armonizar
>     una solución similar en todas las CCAA. No se debe perjudicar a
>     nuestro profesorado.
>     -Situaciones problemáticas que se pueden presentar:
>                      
>                       -¿Dónde se debe reflejar el ejercicio del cargo:
>     documento explícito nominal expedido por la Dirección del centro
>     con adscripción y cese o es suficiente con que conste en los
>     documentos del centro -Horarios del profesor/alumnado del DOC...-?
>                       - Un tutor o tutora que tiene continuidad
>     durante un curso escolar entero y no ejerce la tutoría en ningún
>     momento. El sustituto o sustituta la ejerce, al final, durante
>     todo el curso. (¿Doble certificación o sólo al sutituto?)
>                       -El tutor o tutora ejerce sólo un período corto
>     (Ciertos Directores-as suelen certificar a cada uno el tiempo
>     parcial ejercido, pero a ninguno el curso completo)
>                      -*Se debería tratar el tema como en otros cargos
>     docentes (Coordinadores de ciclo...) *-sería lo adecuado-
>                      -Otras cuestiones que se deben considerar:
>                                   *En el caso de sustituciones,
>     entendemos que *necesariamente hay que certificar por el período 
>     completo al tutor o tutora titular*
>                                   *Si se emite certitificado al tutor
>     sustituto -por un período que nunca será de curso completo, salvo
>     excepciones-, ¿qué efectos tendrá el mismo: relativo (oposiciones,
>     en su caso; otras convocatorias concretas) o general (incluso CT,
>     cuando sea funcionario de carrera)?. En este caso, *el sustituto
>     podría ejercer en funciones, sin derecho a certificación* (¿?)
>                                   *Certificado a tutor interino (curso
>     completo): ¿validez relativa o con todos los efectos, incluido, en
>     su caso, CT cuando sea funcionario de carrera?)
>                                   *En el Certificado debería constar,
>     entre otros, los siguientes datos:
>                                                                             
>     Situación administrativa (F. de carrera, Interino, sustituto..)
>                                                                              
>     Fecha/duración del ejercicio de la función tutorial
>                                                                              
>     Validez/efectos (si parece oportuno)
>
>     Espero que estos apuntes (aparte de los anteriores) os sirvan para
>     la reflexión. A vuestra disposición para lo que consideréis
>     conveniente. Un saludo.
>
>
>
>
>
>     El 21/11/2011 11:36, Ana Eva Tejedor Jodra escribió:
>>     Hola Andrés, estamos estudiando otra vez este asunto, en cuanto
>>     sepamos algo te lo comunico.
>>     Un saludo.
>>
>>     Andres Gomez Heredia escribió:
>>>     Te reenvío este correo, pues vuestra respuesta debería
>>>     fundamentarse y extenderla a los tres Servicios provinciales de
>>>     manera oficial. Hay que determinar si realmente es ajustado a
>>>     los principios generales duplicar un nombramiento y, por tanto,
>>>     emitir doble certificado en los casos de sustitución temporal en
>>>     los maestros tutores de infantil y primaria o en cualquier otro
>>>     caso en que se sustituya a un tutor que tenga nombramiento. Si
>>>     se emite certificado a un tutor sustituto o interino habrá que
>>>     determinar su /validez a los efectos oportunos/, que no tienen
>>>     por qué ser generales; es ahí en donde las convocatorias
>>>     correspondientes deben fijar qué mérito se valora: tutor como
>>>     funcionario de carrera/como funcionario interino-sustituto. Yo
>>>     sigo entendiendo que una certificación de cargo de un profesor
>>>     sustituto no puede tener valor generalizado, pues estamos
>>>     doblando un mérito que corresponde en esencia al funcionario
>>>     titular ; la cuestión, por tanto, es si se expide con la
>>>     indicación de su validez a los efectos oportunos ( se pueden
>>>     matizar) o no. La urgencia está en que debe haber algún problema
>>>     -que desconcozco exactamente- y hay que dar alguna indicación
>>>     clara, aunque después se estudie el tema con más tranquilidad
>>>     (Desde la Dirección de la Inspección podríamos generar un tipo
>>>     de certificado, en su caso). El lunes a las 11 tenemos una
>>>     reunión por videoconferencia con las Inspeciones provinciales y
>>>     sacarán el tema. En este caso _*lo que es irrenunciable es que
>>>     se emita certificado al titular sustituido*_, tal vez éste deba
>>>     ser el mensaje claro y transitoriamente, hasta que no se
>>>     determine sus efectos, que no se emita al sustituto (es mi
>>>     propuesta). Coméntalo con Alfonso y él, si lo considera
>>>     oportuno, con Jesús Anés, con el que he comentado el tema. *_En
>>>     cualquier caso hay que transmitir una instrucción transitoria
>>>     urgente a los tres servicios provinciales sobre este asunto_*.
>>>     Gracias.
>>>
>>>
>>>     Un saludo
>>>
>>>     -------- Mensaje original --------
>>>     Asunto:     Re: Consulta Tutor y C Traslados
>>>     Fecha:     Fri, 18 Nov 2011 13:14:47 +0100
>>>     De:     Agustín Martínez <[email-masked]>
>>>     Para:     Andres Gomez Heredia <[email-masked]>
>>>
>>>
>>>
>>>     Andrés:
>>>     El asunto del certificado y reconocimiento del desempeño del
>>>     cargo de tutor no carece de importancia ni de repercusión
>>>     mediática y profesional, porque aunque el cargo no se reconoce
>>>     económicamente, _desde el curso pasado sí es un mérito en los
>>>     concursos de traslados_. Unas décimas más en el baremo pueden o
>>>     no sigificar la obtención de una plaza para un funcionario de
>>>     carrera.
>>>     La verdad es que el asunto se nos puede ir de las manos y que,
>>>     en cada provincia y centro educativo, estén adoptando criterios
>>>     diferentes los directores y secretarios para emitir los
>>>     correspondientes certificados:
>>>
>>>         * Unos solamente emiten certificados a los tutores
>>>     titulares, y no
>>>           a sus sustitutos, salvo que la sustituciónm haya sido
>>>     completa
>>>           por todo el curso y el titular ni si quiera hubiera tomado
>>>           posesión a inicios de curso.
>>>         * En otros nos tememos que estén realizando nombramientos a
>>>     ambos,
>>>           al titular y a su suplente. Desconocemos si por todo el
>>>     año al
>>>           titular o sólo por el periodo que efectivamente desempeñó la
>>>           función tutorial, hasta que se hizo cargo del puesto su
>>>     sustituto.
>>>
>>>     Lo cierto es que el día 30 de noviembre concluye el plazo para
>>>     presentar la documentación los maestros y sospechamos que hay de
>>>     todo.
>>>     No iría de más, DADA LA TRASCENDENCIA DEL TEMA Y SUS IMPORTANTES
>>>     REPERCUSIONES PROFESIONALES PRESENTES Y FUTURAS- que se
>>>     emitiesen por parte de la Dirección de Personal o de Ordenación
>>>     Académica una instrucciones claras y precisas acerca de los
>>>     criterios a considerar para realizar los correspondientes
>>>     nombramientos. No es un tema para que decidan las comisiones de
>>>     baremación de méritos del CGT, sino que debieran ser sabedores
>>>     los mismos centros educativos que emiten los certificados para
>>>     unificar el proceso en el futuro.
>>>     El lunes, en la videoconferencia, puede ser éste un tema a
>>>     tratar por las tres inspecciones provinciales.
>>>     ------------------------------------------------------------------------
>>>
>>>
>>>      
>>>
>>>     *Agustín Martínez Martí *
>>>
>>>     Inspector de Educación
>>>
>>>     Servicio Provincial de Educación, Universidad, Cultura y Deporte
>>>     de Teruel
>>>
>>>     *Tfno: 978 641440*
>>>
>>>
>>>      Antes de imprimir este e-mail piense bien si es necesario
>>>     hacerlo. El medio ambiente se lo agradecerá
>>>
>>>         -----
>>>>
>>>>
>>>>
>>>
>>>
>>>         --                      ANDRÉS GÓMEZ HEREDIA
>>>         Inspector Coordinador de la Dirección de Inspección Educativa
>>>                       Secretaría General Técnica
>>>         Departamento de Educación, Universidad, Cultura y Deporte
>>>                Gobierno de la Comunidad Autónoma de Aragón
>>>                   Avda.Gómez Laguna 25-2ª Planta
>>>                    50071 Zaragoza-España
>>>                      Tfno. 976716613
>>>            *Antes de imprimir este e-mail piense bien si es
>>>     necesario hacerlo. El medio ambiente se lo agradecerá
>>>
>>
>
>
>     -- 
>                      ANDRÉS GÓMEZ HEREDIA
>     Inspector Coordinador de la Dirección de Inspección Educativa
>                   Secretaría General Técnica
>     Departamento de Educación, Universidad, Cultura y Deporte
>            Gobierno de la Comunidad Autónoma de Aragón
>               Avda.Gómez Laguna 25-2ª Planta
>                50071 Zaragoza-España
>                  Tfno. 976716613
>        *Antes de imprimir este e-mail piense bien si es necesario hacerlo. El medio ambiente se lo agradecerá
>